p {
    margin-bottom:0;
}

.main-section {
    background-image:url('https://uploads.livepure.com/page/16/8c29cdbe04336d8404047a542ea49a78.png');
    background-size:cover;
    background-repeat:no-repeat;
    background-position: bottom center;
    min-height:80vh;
}
.main-section img {
    margin-bottom:30px;
}

@media (max-width:1024px){

}

@media (max-width:765px){
    .main-section {
        min-height:90vh;
    }
    .main-section img {
        width:70%;
    }
    .main-section h1 {
        font-size: 24px;
    }
}

.main-section-cover {
    background-image:url('https://uploads.livepure.com/page/16/c84f3af467620ded4d55cd553745f7e9.png');
    background-size:cover;
    background-repeat:no-repeat;
    height:60px;
    margin-top:-40px;
    padding:0;
}

.catecories-tit {
    color: #373737;
    font-family: "malaga-narrow", Lato;
    font-size: 45px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom:30px;
    line-height: 1.6;
    margin-bottom:0;
}

@media (max-width:765px){
    .catecories-tit {
        font-size: 24px;
    }
}

/* tab title */
.switzerland-tab .tab-nav li {
    flex:1;
    margin:0 60px;
}
.switzerland-tab li {
    background-color:#373737;
    border-radius:50px;
    padding:5px;
}
.page-tab .ui-tabs-nav {
    height:auto;
    max-width:70%;
    margin:0 auto;
}
.page-tab .tab-nav>li {
    height:auto;
    max-width:350px;
}
.page-tab .tab-nav>li a {
    margin-right:0;
    border:none;
    color:#F3E1C1;
}
.switzerland-tab li.ui-tabs-active {
    background-color:#DA2929;
}
.tabtitle {
    font-size:16px;
    line-height:1.3;
    text-align:center;
    color: #F3E1C1;
    text-align: center;
    font-family: "Helvetica Neue";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding:10px;
}
.switzerland-tab li.ui-tabs-active .tabtitle {
    font-weight:600;
}
.tabtitle-small {
    font-size:12px;
}

/* tab content */
.page-tab .tab-panel {
    border:none;
    margin-top:30px;
    padding:60px 0;
    border-radius:30px;
    background-color:transparent;
    text-align:left;
    font-family: "Helvetica", Lato;
    color: #2D2926;
    min-height:500px;
}
.page-tab .tab-panel.pt60 {
    padding-top:150px;
}
.tabcontent-t {
    margin-bottom:30px;
}
.tabcontent-t h1 {
    color: #2D2926;
    font-size: 40px;
    font-weight: 600;
}
.tabcontent-t p {
    color: #2D2926;
    font-size: 20px;
    font-weight: 400;
}
.tabcontent-t p em {
    text-decoration: underline;
}
.tabcontent-c {
    display:flex;
}
.tabcontent-c > div:first-child {
    width:15%;
}
.tabcontent-c > div:last-child {
    width:85%;
}
.tabcontent-icon img {
    width:70%;
}
.tabcontent-c p {
    font-size:18px;
}
.tabcontent-c .method  {
    font-style: italic;
    line-height:1;
}
.tabcontent-c h4 {
    font-size: 30px;
    font-weight: 600;
    color: #2D2926;
}
.tab-icon {
    margin-bottom:14px;
}
@media (max-width:1024px){
    .switzerland-tab .tab-nav li {
        margin:0 20px;
    }
}

@media (max-width:765px){
    .switzerland-tab .tab-nav li {
        margin:0 3px;
    }
    .tabtitle-small {
        display:none;
    }
    .tabtitle {
        font-size:12px;
    }
    .page-tab .tab-panel {
        padding:0px;
        min-height:400px;
    }
    .page-tab .tab-panel.pt60 {
        padding-top:70px;
    }
    .tabcontent-t h1 {
        font-size: 30px;
    }
    .tabcontent-t p {
        color: #2D2926;
        font-size: 16px;
        font-weight: 400;
    }
    .tabcontent-c h4 {
        font-size:20px;
    }
    .tabcontent-c p {
        font-size:16px;
    }
}



/*---tooltip---*/

.tab-panel .tooltipicon-wrap {
    position: relative;
}

.tab-panel .tooltip {
    position:absolute;
    top:10px;
    left:300px;
    display: block;
}
.tab-panel.tabs-3 .tooltip {
    top:-10px;
}
.tab-panel .tooltip i {
    font-size:22px
}
.tab-panel .tooltip .tooltiptext {
    visibility: hidden;
    min-width: 240px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    font-weight:400;

    position: absolute;
    z-index: 1;
}
.tab-panel .tooltip:hover .tooltiptext {
    visibility: visible;
}
.tab-panel .tooltip .tooltip-right {
    top: -5px;
    left: 130%;
}
.tab-panel .tooltip .tooltip-left {
    top: -5px;
    right: 130%;
}
/*---tooltip---*/



/**/

.video-title {
    color: #373737;
    font-family: "New Frank";
    font-size: 44px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.6;
}
.video-content {
    color: #2D2926;
    font-family: Helvetica Neue;
    font-size: 22px;
    font-weight: 400;
    padding:0 30px;
    margin-bottom:20px;
    line-height: 1.6;
}
.video-player {
    border-radius:20px;
    overflow:hidden;
    height:720px;
}
@media (max-width:1024px){
    .video-title {
        font-size: 30px;
    }
    .video-content {
        font-size: 18px;
    }
    .video-player {
        height:400px;
    }
    .video-player iframe {
        height:400px;
        padding:0;
        margin:0;
    }
}
@media (max-width:765px){
    .video-title {
        font-size: 24px;
    }
    .video-content {
        font-size: 18px;
        padding:0 10px;
        line-height:1.3;
    }
    .video-player {
        height:200px;
    }
    .video-player iframe {
        height:200px;
        padding:0;
        margin:0;
    }
}

.video-items {
    display:flex;
}



.interlaken-titile {
    color: #F3E1C1;
    text-align: center;
    font-family: "New Frank";
    font-size: 50px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom:0;
}
.interlaken-content {
    color: #F3E1C1;
    text-align: center;
    font-family: "Helvetica Neue";
    font-size: 25px;
    font-weight: 400;
    line-height: 2;
}

/**/
.inter-maintit {
    display:flex;
    align-items:center;
}
.inter-maintit > div {
    width:100%;
}
.inter-maintit .video-title {
    line-height:1;
    margin-bottom:10px;
    color:#fff;
}
.inter-maintit .video-content {
    line-height:1;
    margin:0;
    color:#fff;
}

.intermargin {
    margin:10px 0;
}
.interbg {
    width:100%;
    min-height:528px;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    border-radius:20px;
}
.tab-panel .interbg {
    min-height:753px;
}
.large-12 .interbg {
    min-height:754px;
}
.interbg-harf {
    min-height:254px;
    width:100%;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    border-radius:20px;
}
.large-6 .interbg-harf {
    margin-bottom:20px;
}
.interbg-1 {
    background-image:url('https://uploads.livepure.com/page/16/071c5b74ba6527b72ea46ef1e9f3893a.jpg?v=2024010709');
}
.interbg-2 {
    background-image:url('/images/trip/switzerland1.jpg');
}
.interbg-3 {
    background-image:url('/images/trip/switzerland3.jpg');
}
.interbg-4 {
    background-image:url('https://uploads.livepure.com/page/16/a3e1e60b370cb4100f0af8c11e5bf9c3.jpg');
}
.interbg-5 {
    background-image:url('https://uploads.livepure.com/page/16/3afff869d57dd20af7ea1d3aded57d74.jpg');
}
.interbg-6 {
    background-image:url('/images/trip/switzerland2.jpg');
}
.interbg-7 {
    background-image:url('https://uploads.livepure.com/page/16/50d2d694d9b241da632e37086879f93c.jpg');
}
.interbg-8 {
    background-image:url('https://uploads.livepure.com/page/16/6748636b4f0da8394caae85029eb0cc0.jpg');
}
.interbg-9 {
    background-image:url('https://uploads.livepure.com/page/16/1ac7559007d6cc9b46f77eaa4daf1978.jpg');
}
.interbg-10 {
    background-image:url('https://uploads.livepure.com/page/16/937fea97cc99aff568a5f70898a1a8ff.jpg');
}
.interbg-11 {
    background-image:url('/images/trip/switzerland4.jpg');
}
.interbg-12 {
    background-image:url('https://uploads.livepure.com/page/16/aefa30998919a32d402e40295377887b.jpg');
}
.interbg-13 {
    background-image:url('/images/trip/switzerland5.jpg');
}
.interbg-14 {
    background-image:url('https://uploads.livepure.com/page/16/b67175433d4bc36bace8470f1512c74a.jpg');
}




.hotelbg-1 {
    background-image:url('https://uploads.livepure.com/page/16/0952650dc8a4d70b6f440fcce1f42d08.jpg?v=2024010813');
}
.hotelbg-2 {
    background-image:url('https://uploads.livepure.com/page/16/1e61f2b42e8b2e102e1bd321e6dfb4f5.jpg');
}
.hotelbg-3 {
    background-image:url('https://uploads.livepure.com/page/16/c3802c2926d6e42786a553688cc32b0f.jpg');
}
.hotelbg-4 {
    background-image:url('https://uploads.livepure.com/page/16/2652071c61584dd5ca38f44fceaaca24.jpg');
}

.hotel-maintxt {
    margin:30px 0;
    text-align:center;
    color: #2D2926;
    font-family: Helvetica Neue;
    font-size: 22px;
    line-height: 1.8;
}
.intermargin .video-content {
    padding:0;
}
.intermargin-wrap {
    display:flex;
    align-items:center;
    padding:0 60px;
}
.mobile-interimg {
    display:none;
}

@media (max-width:1024px){
    .web-interimg {
        display:none;
    }
    .mobile-interimg{
        display:block;
    }
    .intermargin-wrap {
        padding:0 40px;
    }
    .interbg-harf, .interbg {
        min-height:500px;
    }

    .page-tab .ui-tabs-nav {
        max-width:90%;
    }
}
@media (max-width:765px){
    .interlaken-titile {
        font-size:40px;
    }
    .interlaken-content {
        font-size:20px;
    }

    .hotel-maintxt {
        font-size: 18px;
        line-height: 1.5;
        padding:0 10px;
    }
    .interbg {
        min-height:450px;
    }
    .intermargin-wrap {
        padding:0 30px;
    }
    .intermargin {
        text-align:center;
    }
    .intermargin img {
        max-height:70px;
    }

    .interbg-harf, .interbg {
        min-height:500px;
    }
    .large-12 .interbg {
        min-height:500px;
    }

    .page-tab .ui-tabs-nav {
        max-width:100%;
    }
    .tab-panel .interbg {
        min-height:500px;
    }
}



/**/

.rail-container {
    position: relative;
    width: 90%;
    margin: 0 auto;
    height: 100px;
    margin-top:160px;
}

.rail-line {
    height: 39px;
    background-color: #5fc3ca;
    border-radius: 50px;
}
.station-wrap {
    position: relative;
    width:calc(100% - 39px);
    margin:0 auto;
    top:4px;
}
.station {
    position: absolute;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.station-dot {
    width: 31px;
    height: 31px;
    background-color: white;
    border-radius: 50%;
    border: 2px solid #fff;
    z-index: 2;
}

.station-label {
    margin-top: 20px;
    color:#2D2926;
    text-align: center;
    font-family: "Helvetica Neue";
    font-size: 21px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3;
    position:relative;
    z-index:2;
}

.station-icons {
    position: absolute;
    top: -120px;
    width: 100%;
    height: 0;
}

.station-icon {
    position: absolute;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.station-icon img {
    width: 100px;
    height: 100px;
    object-fit: contain;
    filter: brightness(0) saturate(100%) invert(17%) sepia(97%) saturate(5822%) hue-rotate(356deg) brightness(101%) contrast(105%);
}

.station-icon .arrow {
    font-size: 20px;
    color: red;
    font-weight: bold;
    margin-top: -4px;
}

.station1 {
    left:0;
}
.station2 {
    left:33%;
}
.station3 {
    left:66%;
}
.station4 {
    left:100%;
}

.station-icons.mobile-icon {
    display:none;
}

@media screen and (max-width: 1024px) {
    .rail-container {
        margin-top:130px;
    }
    .station-icons {
        top:-100px;
    }
    .station-icon img {
        width:80px;
        height:80px;
    }
}
@media screen and (max-width: 765px) {

    .rail-container {
        height: auto;
        margin-top: 60px;
        left:-60px;
    }

    .rail-line {
        width: 39px;
        height: 800px;
        margin: 0 auto;
        border-radius: 50px;
        position: relative;
    }

    .station-wrap {
        width: auto;
        height:calc(100% - 36px);
        top: 0;
    }
    .station {
        left: 0;
        top: unset;
        position: relative;
        transform: none;
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
        gap: 16px;
    }
    .station1, .station2, .station3, .station4 {
        position:absolute;
        left:4px;
    }
    .station1 {
        top:4px;
    }
    .station2 {
        top:33%;
    }
    .station3 {
        top:66%;
    }
    .station4 {
        top:100%;
    }
    .station-dot {
        flex-shrink: 0;
    }
    .station-label {
        margin-top: 0;
        font-size: 24px;
        text-align: left;
        width:500px;
    }


    .station-icons.web-icon {
        display:none;
    }
    .station-icons.mobile-icon {
        display:flex;
    }

    .station-icons {
        top: 0;
        left: 60px;
        position: absolute;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        height: 100%;
        width:130px
    }

    .station-icon {
        position: relative;
        transform: none;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .station-icon img {
        height:100%;
    }

}

/**/

.last-section {
    position:relative;
    bottom:0;
    z-index:1;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 90%, #5FBFC4 100%);
}
.last-section .trip-route p {
    margin-top:60px;
    padding:20px 0;
    color: #000;
    font-family: Helvetica Neue;
    font-size: 18px;
}
@media screen and (max-width: 768px) {
    .last-section {
        background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 70%, #5FBFC4 100%);

    }
}
